/*

 *	Table Of Contents

 *	---------------------------------------------



 *	1.	HTML Tags

 *	2.	Design Structure By ID

 *	3.	Design Structure By Class

 *	4.	Forms

 *	5.	Anchor Tags

 */

 

/***********************************************

 *	1.	HTML Tags

 ***********************************************/

body

{

	margin:0px;

	padding:0px;

	background-color:#FFFFFF;

	overflow:hidden;

}






form

{

	margin:0px;

	padding:0px;

}



img

{

	border:none;

}



/***********************************************

 *	2.	Design Structure By ID

 ***********************************************/

#centerAlign

{

	position:absolute;

	left:50%;

}



#footerContainer

{

	position:absolute;

	width:1131px;

	left:-565px;

}

/***********************************************

 *	3.	Design Structure By Class

 ***********************************************/

.block

{

	display:block;

}



.clear

{

	clear:both;

}



/***********************************************

 *	4.	Forms

 ***********************************************/

.inputtext

{

	border:1px solid #E2DECE;

}



/***********************************************

 *	5.	Anchor Tags

 ***********************************************/

a:link, a:visited

{

	color:#D3D1BF;

	text-decoration:none;

}

a:hover

{

	color:#D3D1BF;

	text-decoration:underline;

}